@media only screen and (max-width: 1190px){
#top-slider,header.article-header h1,.byline{width:1040px}
.top-btn{padding:18px 0 0}
.top-logos img{height:53px;width:auto}
#logo img{width:300px}
.head-mid{padding-top:26px}
	.head-mid p{font-size:18px;line-height:22px;padding:0 36px 0 0}.head-mid p.ph{font-size:20px}
.nav li a{padding:8px 10px}
header.article-header{padding:50px 0}
	header.article-header h1{font-size:3em}
figure.effect-swd figcaption > div{height:26%}
	#home-box figure h2{font-size:1.8em}figure.effect-swd h2,figure.effect-swd p{-moz-transform:translate3d(0,6px,0);-webkit-transform:translate3d(0,6px,0);transform:translate3d(0,6px,0)}
	#home-box figure p{font-size:13px;letter-spacing:0;line-height:15px}
.wp-caption{max-width:40%}
.page-id-64 .wp-caption{max-width:100%}
.panel .wp-caption.alignleft{margin-top:26px;max-width:44%!important}
.finish .wp-caption.alignleft{margin-top:20px;max-width:45%!important}
.archive .post-img img{width:190px}
.single .gallery.gallery-columns-2 dl.gallery-item{width:44%}
#footer h4.widgettitle{margin-bottom:6px}
#footer .fa-ul{margin-bottom:1em}
}

@media only screen and (max-width: 1060px){
#top-slider,header.article-header h1,.byline{width:760px}
.top-btn{padding:14px 0 0}
.top-logos img{height:49px;margin:0 12px}
.head-mid{padding-top:8px;text-align:center;width:52%}
	.head-mid p.ph{float:right;font-size:20px;padding:0 16px 0 0}.head-mid p.ph:first-child{padding:0}
	.head-mid p{display:inline-block;float:none;padding:12px 0 0}
header.article-header{padding:40px 0}
	header.article-header h1{font-size:2.6em}
#home-box{padding:10px 0}
	#home-box figure{margin:6px 1%;max-height:250px;max-width:300px;min-width:238px}
		#home-box figure img{max-width:290px}
		#home-box figure figcaption{font-size:1em;padding:.5em}
			figure.effect-swd figcaption > div{height:22%;padding:.5em}figure.effect-swd:hover figcaption > div{height:66%}
				#home-box figure h2{font-size:1.6em}
.entry-content{padding:1em 0 0}
	#content .fa-ul .fa.fa-mobile{font-size:19px;left:-1.85em}
	#content .fa-ul .fa.fa-envelope{font-size:13px;left:-2.2em}
.fa-ul li{line-height:18px}
th,td{padding:4px 6px}
ul li{line-height:18px;padding:0 0 6px}
dl.gallery-item{margin-bottom:1em;width:46%}
.wp-caption{max-width:50%}
.page-id-19 img{width:auto}
a.pdf i.fa,a.link i.fa{padding:2px 0 0}
.entry-content .bush img.alignleft{width:110px}
img.bal{width:90px}
img.bal2{width:230px}
.page-id-23 img{max-height:237px;width:auto}
.prof .wp-caption.alignright{max-width:30%!important}
.panel .wp-caption.alignleft,.finish .wp-caption.alignleft{margin-top:10px;max-width:30%!important}
.panel .wp-caption.aligncenter,.panel .wp-caption.aligncenter img,.finish .wp-caption.aligncenter,.finish .wp-caption.aligncenter img{float:none;max-height:570px;text-align:center;width:auto!important}
.prof p,.panel p,.finish p{display:none}
.page-id-64 p.wp-caption-text{display:block;margin-bottom:16px}
.archive article.post{margin-bottom:0;padding-bottom:1em}
	.archive h3.entry-title{font-size:1.3em}
	.archive header.article-header p.post-meta{font-size:13px;line-height:15px}
	.archive article.post p{font-size:14px;line-height:18px}
#gform_wrapper_1{max-width:100%}
.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit]{width:100%}
.sidebar{font-size:14px;line-height:18px}
	.widget{margin:0 0 1.5em}
	h4.widgettitle{font-size:1.4em}
#footer .footer-widgets{padding:20px 0 12px}
	.footer-widgets .widget{width:50%}.footer-widgets .widget:nth-child(2n){min-height:250px;padding-right:0}
		#nav_menu-2{padding:16px 0 0;width:100%}
			#footer ul.menu{margin:0;text-align:center}#footer ul.menu li{display:inline-block}#footer .menu li:before{left:-.4em;padding-left:1em}
	#footer .fa.fa-mobile{font-size:17px}
	#footer .fa.fa-envelope{font-size:12px}
#copyright{padding:14px 0}
	#copyright p{font-size:12px;line-height:16px}
}

@media (min-width: 1060px){.menu-toggle,.main-navigation ul li:hover > ul li > ul,.main-navigation ul li.focus > ul li > ul,.main-navigation ul li a:before,#mob-nav ul.sub-menu{display:none}.primary-navigation,.main-navigation ul.menu > li.menu-item-has-children:hover:after,.main-navigation ul.menu > li.page_item_has_children:hover:after,.main-navigation ul.nav-menu > li.menu-item-has-children:hover:after,.main-navigation ul.nav-menu > li.page_item_has_children:hover:after{display:block}.main-navigation{display:block;width:100%}.main-navigation ul{display:block;list-style:none;margin:0 auto;padding:0;width:1040px}.main-navigation ul li{position:relative}.main-navigation ul li:hover > ul,.main-navigation ul li.focus > ul{left:0;display:block}.main-navigation ul li:hover > ul li:hover > ul,.main-navigation ul li:hover > ul li.focus > ul,.main-navigation ul li.focus > ul li:hover > ul,.main-navigation ul li.focus > ul li.focus > ul{display:block;left:100%;top:0}.main-navigation ul ul{display:none;float:left;position:absolute;top:100%;z-index:99999}.main-navigation ul ul li a{width:200px}.main-navigation{position:relative}.main-navigation ul.menu ul,.main-navigation ul.nav-menu ul{margin-left:0}.main-navigation ul.menu ul li:last-child,.main-navigation ul.nav-menu ul li:last-child{border-bottom:0}.main-navigation ul.menu ul ul,.main-navigation ul.nav-menu ul ul{box-shadow:none;margin-left:0}}
@media (min-width: 1190px){.main-navigation ul{width:1170px}}

@media only screen and (max-width: 768px){
header.article-header h1,.byline,#top-slider{width:96%}
#home-box figure p,.sidebar,.gallery br{display:none}
body{font-size:14px;line-height:20px}
p{line-height:20px;padding-bottom:12px}
dl,menu,ol,ul{margin:0 0 1.2em}
h1,h2,h3,h4,h4.widgettitle,h5{letter-spacing:-.2px;line-height:1.2em;margin:0 0 6px}
h1{font-size:2.2em}
h2{font-size:1.8em}
h3{font-size:1.4em}
h4{font-size:1.2em}
h5{font-size:.9em}
input[type=text],input.text,input.title,textarea,select,input{font-size:13px!important;padding:4px!important}
#submit,input[type=submit],button,.btn,.button{font-size:18px!important;line-height:16px;padding:6px 26px!important}
.top-btn{font-size:13px;padding:12px 0 0}
	.top-btn i.fa{padding-left:8px}
.top-logos img{height:43px;margin:0 8px}
.head-mid{padding-top:4px;width:50%}
	.head-mid p{display:none}.head-mid p.ph{display:inline-block;padding:10px 0 0}
#logo img{width:260px}
.main-navigation ul.menu > li > a,.main-navigation ul.nav-menu > li > a{padding:8px 0}.main-navigation ul.menu > li.menu-item-has-children a,.main-navigation ul.nav-menu > li.menu-item-has-children a{margin-bottom:0}.top-nav li ul.sub-menu li a,.top-nav li ul.children li a{font-weight:normal}.main-navigation ul li a{padding:0}.main-navigation ul{margin:0}
header.article-header{padding:30px 0}
	header.article-header h1{font-size:2.4em}
	header.article-header h1.archive-title,header.article-header h1.entry-title.single-title{font-size:2em}
	.byline{padding:.5em 0}
.archive header.article-header p.post-meta{font-size:12px;line-height:14px}
.archive article.post p{font-size:13px;line-height:16px;padding-bottom:8px}
a.excerpt-read-more{font-size:12px}
.single img.attachment-full.wp-post-image{display:block;margin:0 auto 1em;max-width:80%}
#home-box figure{max-height:210px;max-width:220px;min-width:31%}
	#home-box figure img{max-width:260px}
	#home-box figure figcaption{font-size:1em;padding:.5em}
		figure.effect-swd figcaption > div{height:22%;padding:.5em}figure.effect-swd:hover figcaption > div{height:22%}
#content{margin-top:.5em}
	#content .fa-ul .fa.fa-mobile{font-size:18px;left:-1.8em;top:.1em}
	#content .fa-ul .fa.fa-envelope{font-size:13px;left:-2.1em;top:.3em}
.hentry{margin-bottom:1em}
dl.gallery-item{margin-right:2em;max-height:168px;width:36%}
.entry-content .alignleft,.entry-content img.alignleft{float:none;display:block;margin:0 auto}
a.pdf i.fa,a.link i.fa{font-size:28px;padding:6px 0 0}
	a.link i.fa.fa-external-link{font-size:26px;height:36px;padding:2px 0 0}
.bush{display:inline-block;margin-bottom:20px;text-align:center}
	.entry-content .bush img.alignleft{float:left;margin:0 6% 10px;width:100px}
img.bal{width:70px}
img.bal2{width:180px}
.page-id-23 img.alignleft{float:left;margin-right:1em;max-height:200px}
.wp-caption{max-width:40%}
	.wp-caption p.wp-caption-text{line-height:14px}
.page-id-64 .wp-caption{max-width:70%}
.prof .wp-caption.alignright{max-width:30%!important}
.panel .wp-caption.alignleft,.finish .wp-caption.alignleft{float:left;margin-right:1em;margin-top:0;max-width:30%!important}
.finish .wp-caption.aligncenter img{max-height:470px}
.prof p,.panel p,.finish p{display:none}
.gform_wrapper ul li.gfield{padding:0 0 10px}
.gform_wrapper .ginput_complex .ginput_full{min-height:2.4em!important}
.single .gallery.gallery-columns-2 dl.gallery-item{margin-right:1em}
.single .gallery.gallery-columns-2 dl.gallery-item{max-height:100%}
.hentry footer{font-size:13px;line-height:16px;margin:1em 0 0;padding:.5em 0}
#footer .footer-widgets{padding:18px 0 10px;font-size:13px}
	.footer-widgets .widget{padding-right:20px}
		#footer h4.widgettitle{font-size:1.4em;line-height:1em}
		#nav_menu-2{padding:10px 0 0}
		#footer ul.menu li{line-height:15px;padding:0 0 4px}
		#footer .fa-ul{margin-bottom:1.2em}
			#footer .fa-ul li{line-height:16px}
		#footer h5{font-size:1.2em}
#copyright{padding:10px 0}
	#copyright p{font-size:10px;line-height:14px}
}

@media only screen and (max-width: 670px){
#home-box{padding:4px 0}
	#home-box figure figcaption{padding:.2em}
	figure.effect-swd figcaption > div{height:16%;padding:.2em}figure.effect-swd:hover figcaption > div{height:16%}
		#home-box figure h2{font-size:1.2em}figure.effect-swd h2,figure.effect-swd p{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}

@media only screen and (max-width: 560px){
.top-btn{font-size:12px;padding:10px 0 0}
.top-logos img{height:35px;margin:0 4px}
#inner-header{padding:6px 0}
	.head-mid{padding-top:6px;width:38%}
		.head-mid p.ph{font-size:18px;padding:6px 0 0}.head-mid p.ph:nth-child(2n){font-size:16px}
			.head-mid i.fa{padding-right:4px}
				.head-mid i.fa.fa-envelope{font-size:14px}
header.article-header{padding:20px 0}
	header.article-header h1{font-size:2.2em}
a.pdf,a.link{min-height:34px}a.pdf span,a.link span{font-size:12px;line-height:14px}
	a.pdf i.fa,a.link i.fa{font-size:26px;padding:4px 0 0}
		a.link i.fa.fa-external-link{font-size:24px;height:32px;padding:2px 0 0}
.entry-content .bush img.alignleft{width:80px}
.page-id-23 img.alignleft{max-height:180px}
.finish .wp-caption.aligncenter img{max-height:430px}
}

@media only screen and (max-width: 526px){.menu-toggle{font-size:15px!important;line-height:18px;padding:8px 26px!important}}

@media only screen and (max-width: 500px){
.top-btn{padding:8px 0 0}
.top-logos img{height:30px}
#logo img{width:200px}
.head-mid{padding-top:2px;width:42%}
	.head-mid p.ph{line-height:20px;padding:4px 0 0}
		.head-mid i.fa.fa-envelope{line-height:18px}
header.article-header h1{font-size:2em}
.wp-caption{max-width:50%}
}

@media only screen and (max-width: 481px){
#text-6,#nav_menu-2,.head-mid p.ph:nth-child(2n){display:none}
body{font-size:13px;line-height:18px}
p{line-height:18px;padding-bottom:10px}
dl,menu,ol,ul{margin:0 0 1em}
h1{font-size:2em}
h2{font-size:1.6em}
h3{font-size:1.4em}
ol,ul{padding:0 0 0 2em}
ul li{line-height:16px;padding:0 0 6px}
#submit,input[type=submit],button,.btn,.button{font-size:17px!important;padding:4px 26px!important}
.top-btn{padding:4px 0 6px;width:100%}
.top-logos{width:100%}
#inner-header{padding:8px 0}
	#logo{float:none;text-align:center}
	.head-mid{padding-top:4px;width:100%}
		.head-mid p,.head-mid p.ph{float:none}
.main-navigation.toggled .menu > ul:not(.nav-menu){margin-top:6px;padding:4px 10px}.main-navigation ul.menu > li > a,.main-navigation ul.nav-menu > li > a{font-size:14px;padding:6px 0}.main-navigation ul.menu ul li a,.main-navigation ul.nav-menu ul li a{font-size:13px;padding:6px}.menu-toggle{padding:6px!important}
header.article-header{padding:10px 0}
	header.article-header h1{font-size:1.7em;margin-bottom:2px}
.archive article.post{padding-bottom:1em}
.archive .post-img{float:none}
	.archive .post-img img{width:260px;margin:0 auto 10px;display:block}
#home-box figure{margin:4px 1%;max-height:160px;max-width:200px;min-width:48%}
	#home-box figure img{max-width:170px}
	#home-box figure h2{font-size:1.1em}
.entry-content{padding.5em 0 0}
.fa-ul li{line-height:16px;padding:0 0 6px}
.wp-caption{margin:0 auto;max-width:70%}
	.wp-caption p.wp-caption-text{line-height:12px}
a.pdf span,a.link span{font-size:11px;line-height:12px;word-wrap:break-word}
img.bal{float:right;width:60px}
img.bal2{float:right;width:150px}
.prof .wp-caption.alignright{float:left;margin-right:1em;max-width:29%!important}
.finish .wp-caption.aligncenter img{max-height:290px}
.prof .wp-caption.alignright,.panel .wp-caption.alignleft,.finish .wp-caption.alignleft{max-width:29%!important}
.page-id-64 p.wp-caption-text{margin-bottom:10px}
.entry-content .bush img.alignleft{margin:0 3% 6px}
.page-id-23 img.alignleft{max-height:140px}
#content .fa-ul .fa.fa-envelope{font-size:12px}
.gform_wrapper .top_label .gfield_label{font-size:1.15em}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span,.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,.gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span,.gform_wrapper .top_label li.gfield.gf_right_half,.gform_wrapper .top_label input.medium,.gform_wrapper .top_label select.medium,.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right,.gform_wrapper .top_label li.gfield.gf_left_half{min-height:2.4em!important;width:100%!important}
.gform_wrapper .ginput_complex .ginput_right,.gform_wrapper .ginput_complex .ginput_left.address_zip{margin-left:0!important}
#footer .footer-widgets{font-size:12px;padding:12px 0 10px}
	.footer-widgets .widget{padding-right:14px;width:100%}.footer-widgets .widget:nth-child(2n){min-height:auto}
		#footer h4.widgettitle{font-size:1.3em}
		.footer-widgets p{line-height:14px}
		#footer .fa.fa-mobile{font-size:15px}
		#footer .fa.fa-envelope{font-size:11px}
#copyright{padding:6px 0}
}